https://pulumi.com logo
#general
Title
# general
n

narrow-vr-58841

04/13/2022, 3:25 PM
👋 Hi everyone! Is there a timeline for when
pulumi-eks
will support
pulumi-aws >=5.0.0
? We are using
pulumi-aws=5.1.0
and
pulumi-eks 0.37.1
(latest) depends on
pulumi-aws<5.0.0 and >=4.15.0
Thanks!